# Fedora Minimization Objective

This repo is used for **tickets** regarding the objective, and to store the **documentation** source.

See the [**Fedora Minimization Documentation**](https://docs.fedoraproject.org/en-US/minimization/) for more information.

## Documentation source

All content is in an [AsciiDoc format](https://asciidoctor.org/docs/asciidoc-writers-guide/), stored in the `modules/ROOT/pages` directory. When adding a new page, make sure to add it to the menu definition in `modules/ROOT/nav.adoc` so it shows up.

### Local preview

```
$ ./build.sh && ./preview.sh
```

On Fedora, all you need is to have [Podman](https://podman.io/) installed.